Subject: Re: Visualizing merge conflicts after the fact (using kdiff3)

From: Sebastian Schuberth <[email-masked]>
Date: Mon, 6 Jul 2015 21:38:13 +0200

On 16.06.2015 03:17, Eric Raible wrote:

> So naturally I want to check each of them for correctness.

Sorry for joining this thread so late, I only come to know about it from the draft of the upcoming Git Rev News 5 [1].

A while ago Robin Green was asking a very similar question on StackOverflow [2], and I came up with a script called "git-show-merge-resolution.sh" [3]. Maybe that's something you're interested in, too.

[1] https://github.com/git/git.github.io/blob/master/rev_news/drafts/edition-5.md#support
[2] stackoverflow.com/questions/24958182/kdiff3-to-code-review-merge-commit/24958228
[3] https://github.com/sschuberth/dev-scripts/blob/master/git/git-show-merge-resolution.sh

-- 
Sebastian Schuberth